Subject: Re: Snapshot build failure 19990325

From: Brad Giaccio <[email-masked]>
Date: Thu, 1 Apr 1999 07:27:46 -0500

On Mon, Mar 29, 1999 at 08:20:57AM -0500, Dan Espen wrote:
> Tim Phipps <[email-masked]> writes:
> > Brad Giaccio wrote:
> > > Something like:
> > > 'every once and a while'
> > 
> > That desn't make sense to me, I'm used to "every once in a while".
> > 
> > Ignore me I'm English,
> 
> I think "every once in a while" is correct here in the States too,
> but the part of about making sense isn't applicable.  Since when
> does English (or American) make sense?

Oh, it just me constantlly moving above and below the mason dixon line,
and trying to balance the Northern states tendency to shorten their
english, and that good 'ol southern draw.  Spo you are probablly right
that the official expression is "every once in a while", or "every once
in a blue moon", of course this year a blue moon seems to be occuring a
lot more often.

[For those who don't know the mason dixon line is supposedlly the point
in the US that seperates the North and South]

-- 
--- There are two kinds of knowledge, you either know the answer or
			you know where to find it
		      -Kane, Johnson, and anonymous
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]